AnsweredAssumed Answered

Erro ao instalar Alfresco com Postgresql

Question asked by recantarelli on Mar 18, 2017
Latest reply on Mar 20, 2017 by douglascrp

Erro ao instalar Alfresco 

 

O erro abaixo acontece com qualquer versão que tento instalar.

 

Warning: Problem running post-install step. Installation may not complete
correctly
Error running /opt/alfresco-4.0.c/postgresql/bin/createuser -p 5431 -U postgres
--no-superuser --no-createdb --no-createrole alfresco : createuser.bin: could
not connect to database postgres: FATAL: password authentication failed for
user "postgres"

Outcomes